- Qt 5.15
- All Classes
- Qt 5.15.19 Reference Documentation

# All Classes

This is a list of all Qt 5 classes. The following pages contain different API listings in different categories:

- All Functions
- All Namespaces
- All Classes by Module
- Obsolete Classes
- New Classes and Functions in Qt 5.15

For more reference pages including QML types, visit Qt Reference Pages.

A E F I K M N O P R T

A
  AssignmentInfo (QScxmlExecutableContent)
  QAudioBuffer

E
  EvaluatorInfo (QScxmlExecutableContent)

F
  ForeachInfo (QScxmlExecutableContent)

I
  InvokeInfo (QScxmlExecutableContent)

K
  QKeyFrame (Qt3DAnimation)

M
  QModbusDeviceIdentification
  QModbusExceptionResponse
  QModbusRequest
  QModbusResponse

N
  QNodeCreatedChange (Qt3DCore)

O
  qoutputrange

P
  ParameterInfo (QScxmlExecutableContent)

R
  QRemoteObjectPendingReply

T
  QtROClientFactory
  QtROServerFactory

See also All Modules and Obsolete Classes.